<Gauge Name="Avionics Icon" Version="1.0">
   <Image Name="Icon_Radio.bmp" ImageSizes="12,12,19,19"/>
   <Mouse>
      <Help ID="HELPID_GAUGE_TOGGLE_RADIO_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click>50 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
